Debian Bug report logs - #211765
xorg-server: material under GLX Public License is not DFSG-free

version graph

Package: xorg-server; Maintainer for xorg-server is Debian X Strike Force <debian-x@lists.debian.org>;

Reported by: Henning Makholm <henning@makholm.net>

Date: Sat, 20 Sep 2003 00:03:11 UTC

Severity: serious

Tags: etch-ignore, fixed-upstream, help, lenny-ignore, sarge-ignore, upstream

Merged with 368564

Fixed in versions 2:1.4, xorg-server/2:1.5.99.901-1

Done: Julien Cristau <jcristau@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Henning Makholm <henning@makholm.net>:
New Bug report received and forwarded. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Henning Makholm <henning@makholm.net>
To: submit@bugs.debian.org
Subject: Non-free licenses in XFree86 package
Date: Sat, 20 Sep 2003 01:55:47 +0200
Package: xfree86
Version: 4.2.1-6
Severity: serious

The following sections of the debian/copyright file for xfree86:

  2.4  GLX Public License
  2.5  CID Font Code Public License

contain clauses which debian-legal has found to be non-free according
to the DFSG - see thread starting at
http://lists.debian.org/debian-legal/2003/debian-legal-200309/msg00723.html

Code covered by these licenses need to be relicensed or removed from
Debian's distribution of XFree86.

The licence

  "SGI FREE SOFTWARE LICENCE B"

which is found in the copyright file for version 4.2.1-11, also
contains a non-free clause (discussed in the same thread). Since only
the Debian revision differs, I suppose that whatever code that is
covered by will also be present in 4.2.1-6.

Since the BTS wants a version, I give the one curtrently in sarge
(which is where we need most urgently to keep track of
release-critical issues), but the ones in woody and sid, plus the
expermental 4.3.0 packages, all look to be affected too.

-- 
Henning Makholm                                    "*Vi vil ha wienerbrød!*"



Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #10 received at 211765@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: 211765@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#211765: Non-free licenses in XFree86 package
Date: Mon, 22 Sep 2003 16:14:55 -0500
[Message part 1 (text/plain, inline)]
tag 211764 + help upstream
thanks

On Sat, Sep 20, 2003 at 01:55:47AM +0200, Henning Makholm wrote:
> Package: xfree86
> Version: 4.2.1-6
> Severity: serious
> 
> The following sections of the debian/copyright file for xfree86:
> 
>   2.4  GLX Public License
>   2.5  CID Font Code Public License
> 
> contain clauses which debian-legal has found to be non-free according
> to the DFSG - see thread starting at
> http://lists.debian.org/debian-legal/2003/debian-legal-200309/msg00723.html
> 
> Code covered by these licenses need to be relicensed or removed from
> Debian's distribution of XFree86.
> 
> The licence
> 
>   "SGI FREE SOFTWARE LICENCE B"
> 
> which is found in the copyright file for version 4.2.1-11, also
> contains a non-free clause (discussed in the same thread). Since only
> the Debian revision differs, I suppose that whatever code that is
> covered by will also be present in 4.2.1-6.
> 
> Since the BTS wants a version, I give the one curtrently in sarge
> (which is where we need most urgently to keep track of
> release-critical issues), but the ones in woody and sid, plus the
> expermental 4.3.0 packages, all look to be affected too.

PRELIMINARY analysis:

XFree86 4.1.0-16woody1, 4.2.1-11, and 4.3.0-0pre1v1 all look the same in
this department.

    GLX Public License:
        xc/doc/man/GL/glx/Imakefile
        xc/doc/man/GL/Imakefile
        xc/include/GL/glxint.h
        xc/lib/GL/glx/Imakefile
        xc/programs/Xserver/GL/glx/glxext.c
        xc/programs/Xserver/GL/opengl/Imakefile
    CID Font Code Public License:
        [I can't find anything actually *under* this license, at least not by
         that name.  The following files mention it, but none claim to be
         licensed under it and the name of the license doesn't even appear in
         the rest of the XFree86 source distribution:
        xc/RELNOTES
        xc/programs/Xserver/hw/xfree86/doc/LICENSE
        xc/programs/Xserver/hw/xfree86/doc/RELNOTES
        xc/programs/Xserver/hw/xfree86/doc/sgml/LICENSE.sgml
        ]
    SGI FREE SOFTWARE LICENSE B:
        [This one's tricky because you won't find it if you look for the name
         of the license.  You have to search for
         "http://oss.sgi.com/projects/FreeB".]
        xc/doc/man/GL/gl/Imakefile
        xc/doc/man/GLU/Imakefile
        xc/extras/Mesa/include/GL/glext.h
        xc/extras/ogl-sample/main/doc/man/mandefs
        xc/extras/ogl-sample/main/doc/man/manrules
        xc/extras/ogl-sample/main/doc/man/macros/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/ftn/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/ftn/Imakefile
        xc/extras/ogl-sample/main/doc/man/mangl/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/template
        xc/extras/ogl-sample/main/doc/man/mangl/html/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/html_ftn/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/standard/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/mangl/standard/Imakefile
        xc/extras/ogl-sample/main/doc/man/mangl/standard/accum.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/activetextureARB.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/alphafunc.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/aretexturesresident.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/arrayelement.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/begin.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/bindtexture.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/bitmap.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/blendcolor.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/blendequation.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/blendfunc.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/calllist.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/calllists.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clear.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clearaccum.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clearcolor.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/cleardepth.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clearindex.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clearstencil.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clientactivetextureARB.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/clipplane.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/color.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colormask.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colormaterial.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colorpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colorsubtable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colortable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/colortableparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/const.awk
        xc/extras/ogl-sample/main/doc/man/mangl/standard/convolutionfilter1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/convolutionfilter2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/convolutionparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copycolorsubtable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copycolortable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copyconvolutionfilter1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copyconvolutionfilter2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copypixels.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copyteximage1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copyteximage2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copytexsubimage1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copytexsubimage2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/copytexsubimage3d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/cullface.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/deletelists.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/deletetextures.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/depthfunc.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/depthmask.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/depthrange.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/drawarrays.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/drawbuffer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/drawelements.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/drawpixels.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/drawrangeelements.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/edgeflag.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/edgeflagpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/enable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/enableclientstate.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/evalcoord.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/evalmesh.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/evalpoint.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/feedbackbuffer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/finish.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/flush.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/fog.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/frontface.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/frustum.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/genlists.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gentextures.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/get.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getclipplane.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getcolortable.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getcolortableparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getconvolutionfilter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getconvolutionparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/geterror.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gethistogram.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gethistogramparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getlight.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getmap.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getmaterial.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getminmax.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getminmaxparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getpixelmap.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getpointerv.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getpolygonstipple.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getseparablefilter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getstring.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gettexenv.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gettexgen.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/getteximage.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gettexlevelparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/gettexparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/hint.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/histogram.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/index.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/indexmask.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/indexpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/initnames.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/interleavedarrays.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/isenabled.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/islist.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/istexture.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/light.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/lightmodel.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/linestipple.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/linewidth.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/listbase.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/loadidentity.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/loadmatrix.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/loadname.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/logicop.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/map1.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/map2.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/mapgrid.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/material.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/matrixmode.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/minmax.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/multitexcoordARB.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/multmatrix.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/newlist.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/normal.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/normalpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/ortho.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/passthrough.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pixelmap.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pixelstore.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pixeltransfer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pixelzoom.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pointsize.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/polygonmode.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/polygonoffset.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/polygonstipple.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/prioritizetextures.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pushattrib.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pushclientattrib.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pushmatrix.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/pushname.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/rasterpos.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/readbuffer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/readpixels.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/rect.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/rendermode.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/resethistogram.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/resetminmax.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/rotate.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/scale.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/scissor.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/selectbuffer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/separablefilter2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/shademodel.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/stencilfunc.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/stencilmask.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/stencilop.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texcoord.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texcoordpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texenv.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texgen.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/teximage1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/teximage2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/teximage3d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texparameter.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texsubimage1d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texsubimage2d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/texsubimage3d.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/translate.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/vertex.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/vertexpointer.gl
        xc/extras/ogl-sample/main/doc/man/mangl/standard/viewport.gl
        xc/extras/ogl-sample/main/doc/man/manglu/ftn/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/manglu/ftn/Imakefile
        xc/extras/ogl-sample/main/doc/man/manglu/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/manglu/html/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/manglu/html_ftn/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/manglu/standard/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/manglu/standard/Imakefile
        xc/extras/ogl-sample/main/doc/man/manglu/standard/begincurve.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/beginpolygon.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/beginsurface.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/begintrim.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build1dmipmaplevels.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build1dmipmaps.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build2dmipmaplevels.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build2dmipmaps.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build3dmipmaplevels.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/build3dmipmaps.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/checkextension.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/cylinder.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/deletenurbsrenderer.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/deletequadric.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/deletetess.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/disk.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/errorstring.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/getnurbsproperty.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/getstring.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/gettessproperty.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/loadsamplingmatrices.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/lookat.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/newnurbsrenderer.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/newquadric.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/newtess.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nextcontour.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbscallback.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbscallbackdata.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbscallbackdataext.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbscurve.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbsproperty.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/nurbssurface.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/ortho2d.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/partialdisk.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/perspective.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/pickmatrix.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/project.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/pwlcurve.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/quadriccallback.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/quadricdrawstyle.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/quadricnormals.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/quadricorientation.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/quadrictexture.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/scaleimage.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/sphere.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessbegincontour.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessbeginpolygon.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tesscallback.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessendpolygon.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessnormal.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessproperty.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/tessvertex.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/unproject.gl
        xc/extras/ogl-sample/main/doc/man/manglu/standard/unproject4.gl
        xc/extras/ogl-sample/main/doc/man/manglw/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/tools/GNUmakefile
        xc/extras/ogl-sample/main/doc/man/tools/constCheck.pl
        xc/extras/ogl-sample/main/doc/man/tools/glman
        xc/extras/ogl-sample/main/doc/man/tools/mdate.pl
        xc/extras/ogl-sample/main/gfx/lib/glu/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/exports.ls
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierEval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierEval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierPatch.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierPatch.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierPatchMesh.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/bezierPatchMesh.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glcurveval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glcurveval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glimports.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glinterface.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glrenderer.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glrenderer.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glsurfeval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/glsurfeval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/incurveeval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/insurfeval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/mystdio.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/interface/mystdlib.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arc.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arcsorter.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arcsorter.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arctess.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/arctess.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/backend.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/backend.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/basiccrveval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/basiccrveval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/basicsurfeval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/basicsurfeval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/bezierarc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/bin.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/bin.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/bufpool.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/bufpool.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/cachingeval.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/cachingeval.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/ccw.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/coveandtiler.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/coveandtiler.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/curve.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/curve.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/curvelist.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/curvelist.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/curvesub.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/dataTransform.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/dataTransform.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/defines.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/displaylist.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/displaylist.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/displaymode.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/flist.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/flist.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/flistsorter.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/flistsorter.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/gridline.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/gridtrimvertex.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/gridvertex.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/hull.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/hull.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/intersect.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/jarcloc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/knotvector.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/knotvector.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mapdesc.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mapdesc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mapdescv.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/maplist.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/maplist.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mesher.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mesher.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/monoTriangulationBackend.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/monotonizer.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/myassert.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mycode.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mymath.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mysetjmp.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/mystring.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/nurbsconsts.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/nurbsinterfac.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/nurbstess.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/nurbstess.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/patch.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/patch.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/patchlist.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/patchlist.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/pwlarc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/quilt.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/quilt.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/reader.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/reader.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/renderhints.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/renderhints.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/simplemath.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/slicer.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/slicer.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/sorter.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/sorter.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/splitarcs.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/subdivider.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/subdivider.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/tobezier.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimline.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimline.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimregion.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimregion.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimvertex.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimvertpool.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/trimvertpool.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/types.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/uarray.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/uarray.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/varray.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/internals/varray.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/definitions.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/directedLine.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/directedLine.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/glimports.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/gridWrap.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/gridWrap.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoChain.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoChain.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoPolyPart.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoPolyPart.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoTriangulation.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/monoTriangulation.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/mystdio.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/mystdlib.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/partitionX.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/partitionX.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/partitionY.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/partitionY.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/polyDBG.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/polyDBG.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/polyUtil.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/polyUtil.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/primitiveStream.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/primitiveStream.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/quicksort.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/quicksort.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/rectBlock.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/rectBlock.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleComp.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleComp.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompBot.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompBot.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompRight.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompRight.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompTop.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleCompTop.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleMonoPoly.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampleMonoPoly.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampledLine.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/sampledLine.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/searchTree.cc
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/searchTree.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libnurbs/nurbtess/zlassert.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/dict-list.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/dict.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/dict.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/geom.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/geom.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/memalloc.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/memalloc.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/mesh.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/mesh.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/normal.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/normal.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/priorityq-heap.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/priorityq-heap.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/priorityq-sort.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/priorityq.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/priorityq.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/render.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/render.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/sweep.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/sweep.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/tess.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/tess.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/tessmono.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libtess/tessmono.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/Imakefile
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/error.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/glue.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/gluint.h
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/mipmap.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/project.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/quad.c
        xc/extras/ogl-sample/main/gfx/lib/glu/libutil/registry.c
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwDAUtil.c
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwDrawA.c
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwDrawA.h
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwDrawAP.h
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwMDrawA.c
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwMDrawA.h
        xc/extras/ogl-sample/main/gfx/lib/glw/GLwMDrawAP.h
        xc/extras/ogl-sample/main/gfx/lib/glw/GNUmakefile
        xc/extras/ogl-sample/main/gfx/lib/glw/Imakefile
        xc/include/GL/glu.h
        xc/include/GL/glx.h
        xc/include/GL/glxmd.h
        xc/include/GL/glxproto.h
        xc/include/GL/glxtokens.h
        xc/lib/GL/glx/clientattrib.c
        xc/lib/GL/glx/compsize.c
        xc/lib/GL/glx/eval.c
        xc/lib/GL/glx/g_render.c
        xc/lib/GL/glx/g_single.c
        xc/lib/GL/glx/g_vendpriv.c
        xc/lib/GL/glx/glxclient.h
        xc/lib/GL/glx/glxcmds.c
        xc/lib/GL/glx/glxext.c
        xc/lib/GL/glx/packrender.h
        xc/lib/GL/glx/packsingle.h
        xc/lib/GL/glx/packvendpriv.h
        xc/lib/GL/glx/pixel.c
        xc/lib/GL/glx/pixelstore.c
        xc/lib/GL/glx/render2.c
        xc/lib/GL/glx/renderpix.c
        xc/lib/GL/glx/single2.c
        xc/lib/GL/glx/singlepix.c
        xc/lib/GL/glx/size.h
        xc/lib/GL/glx/vertarr.c
        xc/lib/GL/include/GL/internal/glcore.h
        xc/lib/GLU/Imakefile
        xc/lib/GLU/include/Imakefile
        xc/lib/GLU/libnurbs/interface/Imakefile
        xc/lib/GLU/libnurbs/internals/Imakefile
        xc/lib/GLU/libnurbs/nurbtess/Imakefile
        xc/lib/GLU/libtess/Imakefile
        xc/lib/GLU/libutil/Imakefile
        xc/lib/GLw/README.html
        xc/lib/GLw/README.txt
        xc/programs/Xserver/GL/glx/g_disptab.c
        xc/programs/Xserver/GL/glx/g_disptab.h
        xc/programs/Xserver/GL/glx/g_disptab_EXT.c
        xc/programs/Xserver/GL/glx/g_disptab_EXT.h
        xc/programs/Xserver/GL/glx/g_render.c
        xc/programs/Xserver/GL/glx/g_renderswap.c
        xc/programs/Xserver/GL/glx/g_single.c
        xc/programs/Xserver/GL/glx/g_singleswap.c
        xc/programs/Xserver/GL/glx/global.c
        xc/programs/Xserver/GL/glx/glxbuf.c
        xc/programs/Xserver/GL/glx/glxbuf.h
        xc/programs/Xserver/GL/glx/glxcmds.c
        xc/programs/Xserver/GL/glx/glxcmdsswap.c
        xc/programs/Xserver/GL/glx/glxcontext.h
        xc/programs/Xserver/GL/glx/glxdrawable.h
        xc/programs/Xserver/GL/glx/glxerror.h
        xc/programs/Xserver/GL/glx/glxext.h
        xc/programs/Xserver/GL/glx/glxfb.c
        xc/programs/Xserver/GL/glx/glxfb.h
        xc/programs/Xserver/GL/glx/glximports.c
        xc/programs/Xserver/GL/glx/glximports.h
        xc/programs/Xserver/GL/glx/glxmem.c
        xc/programs/Xserver/GL/glx/glxmem.h
        xc/programs/Xserver/GL/glx/glxpix.c
        xc/programs/Xserver/GL/glx/glxpix.h
        xc/programs/Xserver/GL/glx/glxscreens.c
        xc/programs/Xserver/GL/glx/glxscreens.h
        xc/programs/Xserver/GL/glx/glxserver.h
        xc/programs/Xserver/GL/glx/glxutil.c
        xc/programs/Xserver/GL/glx/glxutil.h
        xc/programs/Xserver/GL/glx/impsize.h
        xc/programs/Xserver/GL/glx/render2.c
        xc/programs/Xserver/GL/glx/render2swap.c
        xc/programs/Xserver/GL/glx/renderpix.c
        xc/programs/Xserver/GL/glx/renderpixswap.c
        xc/programs/Xserver/GL/glx/rensize.c
        xc/programs/Xserver/GL/glx/rensizetab.c
        xc/programs/Xserver/GL/glx/single2.c
        xc/programs/Xserver/GL/glx/single2swap.c
        xc/programs/Xserver/GL/glx/singlepix.c
        xc/programs/Xserver/GL/glx/singlepixswap.c
        xc/programs/Xserver/GL/glx/singlesize.c
        xc/programs/Xserver/GL/glx/singlesize.h
        xc/programs/Xserver/GL/glx/unpack.h
        xc/programs/Xserver/GL/glx/xfont.c
        xc/programs/Xserver/GL/include/GL/glx_ansic.h

-- 
G. Branden Robinson                |
Debian GNU/Linux                   |           If ignorance is bliss,
branden@debian.org                 |           is omniscience hell?
http://people.debian.org/~branden/ |
[signature.asc (application/pgp-signature, inline)]

Tags added: help Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
Extra info received and forwarded to list. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #21 received at 211765@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: 211765@bugs.debian.org
Subject: Non-free Xfree86 stuff looks like it's all for OpenGL
Date: Tue, 30 Dec 2003 21:58:26 -0500
This appears to be all for OpenGL support, right?

It would be sad to lose OpenGL support in the X Server in 'main', but it 
wouldn't be catastrophic.

Do we know who the copyright holders for all of these are, so that they 
can be contacted?  Are they all SGI copyright (as it appears at first 
glance), or is there anyone else?





Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #26 received at 211765@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: Nathanael Nerode <neroden@twcny.rr.com>, 211765@bugs.debian.org
Subject: Re: Bug#211765: Non-free Xfree86 stuff looks like it's all for OpenGL
Date: Thu, 1 Jan 2004 03:49:32 -0500
[Message part 1 (text/plain, inline)]
On Tue, Dec 30, 2003 at 09:58:26PM -0500, Nathanael Nerode wrote:
> This appears to be all for OpenGL support, right?
> 
> It would be sad to lose OpenGL support in the X Server in 'main', but it 
> wouldn't be catastrophic.
> 
> Do we know who the copyright holders for all of these are, so that they 
> can be contacted?  Are they all SGI copyright (as it appears at first 
> glance), or is there anyone else?

I haven't done much research on this issue yet.  I'd very much
appreciate it if you'd be willing to take the lead on this for the time
being.

-- 
G. Branden Robinson                |     One man's "magic" is another man's
Debian GNU/Linux                   |     engineering.  "Supernatural" is a
branden@debian.org                 |     null word.
http://people.debian.org/~branden/ |     -- Robert Heinlein
[signature.asc (application/pgp-signature, inline)]

Tags added: sarge-ignore Request was from Anthony Towns <aj@azure.humbug.org.au> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #33 received at 211765@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: debian-legal@lists.debian.org
Cc: 211765@bugs.debian.org
Subject: Re: Request for someone to talk to copyright holders
Date: Fri, 9 Jan 2004 15:25:25 -0500
[Message part 1 (text/plain, inline)]
On Fri, Jan 09, 2004 at 11:19:00PM +1000, Anthony Towns wrote:
> Hi guys,
> 
> Bug#211765, "xfree86: material under non-free licenses in XFree86"
> appears to have been languishing for a few months now, without anyone
> trying to talk to the copyright holders to see if this stuff can be
> relicensed in a DFSG-free fashion.

It's worth noting this bug was tagged "help" about 3 days after it was
filed.  Thanks for contributing to my call for assistance.

> Is there someone on this list who's interested in talking to upstream
> copyright holders and trying to work through possible DFSG conflicts
> like these? That usually means either presenting a convincing argument
> that what they want is actually more harmful than it seems in practical
> terms, or that there's some better way of achieving the same goal,
> without running afoul of the DFSG. That's not particularly easy, and
> can often be not particularly fruitful, but promoting free software
> principles to people who're inclined to write non-free licenses is one
> of the things we're meant to be doing.

Indeed; and one unfortunate possibility may be that the copyright
holders would be just as content to see Debian ship this software in the
non-free section.

> So, is there anyone here with the time and energy to look into this issue,
> and ideally others?

I think someone willing to tackle this one would be ideal enough for the
time being, as it doesn't just affect XFree86.  Mesa uses much of the
same code.

Particularly valuable in this particular case would probably be someone
who is a known quantity to SGI.

-- 
G. Branden Robinson                |     Never attribute to malice that
Debian GNU/Linux                   |     which can be adequately explained
branden@debian.org                 |     by stupidity.
http://people.debian.org/~branden/ |     -- Hanlon's Razor
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Branden Robinson <branden@debian.org>:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Steve Langasek <vorlon@netexpress.net>:
Extra info received and forwarded to list. Copy sent to Branden Robinson <branden@debian.org>. Full text and rfc822 format available.

Message #38 received at 211765@bugs.debian.org (full text, mbox):

From: Steve Langasek <vorlon@netexpress.net>
To: debian-legal@lists.debian.org
Cc: 211765@bugs.debian.org
Subject: Re: Request for someone to talk to copyright holders
Date: Fri, 9 Jan 2004 14:38:45 -0600
[Message part 1 (text/plain, inline)]
On Fri, Jan 09, 2004 at 03:25:25PM -0500, Branden Robinson wrote:
> On Fri, Jan 09, 2004 at 11:19:00PM +1000, Anthony Towns wrote:
> > Hi guys,

> > Bug#211765, "xfree86: material under non-free licenses in XFree86"
> > appears to have been languishing for a few months now, without anyone
> > trying to talk to the copyright holders to see if this stuff can be
> > relicensed in a DFSG-free fashion.

> It's worth noting this bug was tagged "help" about 3 days after it was
> filed.  Thanks for contributing to my call for assistance.

> > So, is there anyone here with the time and energy to look into this issue,
> > and ideally others?

> I think someone willing to tackle this one would be ideal enough for the
> time being, as it doesn't just affect XFree86.  Mesa uses much of the
> same code.

> Particularly valuable in this particular case would probably be someone
> who is a known quantity to SGI.

I'm aware of one developer who is currently an SGI employee; I'll check
with him to see what approach he recommends.

-- 
Steve Langasek
postmodern programmer
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Full text and rfc822 format available.

Message #43 received at 211765@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: debian-legal@lists.debian.org, 211765@bugs.debian.org
Subject: Re: Bug#211765: Request for someone to talk to copyright holders
Date: Tue, 13 Jan 2004 07:56:14 -0500
[Message part 1 (text/plain, inline)]
On Fri, Jan 09, 2004 at 02:38:45PM -0600, Steve Langasek wrote:
> On Fri, Jan 09, 2004 at 03:25:25PM -0500, Branden Robinson wrote:
> > On Fri, Jan 09, 2004 at 11:19:00PM +1000, Anthony Towns wrote:
> > > So, is there anyone here with the time and energy to look into this issue,
> > > and ideally others?
[...]
> > Particularly valuable in this particular case would probably be someone
> > who is a known quantity to SGI.
> 
> I'm aware of one developer who is currently an SGI employee; I'll check
> with him to see what approach he recommends.

Thank you *very* much; please keep the bug number and the -legal mailing
list posted.

-- 
G. Branden Robinson                |     One doesn't have a sense of humor.
Debian GNU/Linux                   |     It has you.
branden@debian.org                 |     -- Larry Gelbart
http://people.debian.org/~branden/ |
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xfree86. Full text and rfc822 format available.

Acknowledgement sent to Branden Robinson <branden@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #48 received at 211765@bugs.debian.org (full text, mbox):

From: Branden Robinson <branden@debian.org>
To: 211765@bugs.debian.org, control@bugs.debian.org
Subject: status of this bug
Date: Fri, 2 Apr 2004 17:22:52 -0500
[Message part 1 (text/plain, inline)]
tag 211765 - help
thanks

I brought this problem to Jim Gettys's attention several weeks ago (in
January); he has been engaged in discussions with SGI since then, and is
seeking a resolution.

For those who don't know, Jim Gettys is an employee of HP Labs, and one of
the "founding fathers" of the X Window System, along with Bob Scheifler
and Keith Packard.

Jim has experience with licensing issues as well, having successfully
negotiated the liberalization of Bitstream's font license on their Vera
faces (now the standard font family for GNOME, as I understand it).

  http://www.hpl.hp.com/features/featured_inventors/Jim_Gettys.html

This issue is in Jim's capable hands, and this bug will be apprised of
further developments.

-- 
G. Branden Robinson                |       The only way to get rid of a
Debian GNU/Linux                   |       temptation is to yield to it.
branden@debian.org                 |       -- Oscar Wilde
http://people.debian.org/~branden/ |
[signature.asc (application/pgp-signature, inline)]

Tags removed: help Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Branden Robinson <branden@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `xfree86' to `xserver-xorg'. Request was from David Nusinow <david_nusinow@verizon.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to Martin-Éric Racine <q-funk@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #59 received at 211765@bugs.debian.org (full text, mbox):

From: Martin-Éric Racine <q-funk@iki.fi>
To: 211765@bugs.debian.org
Subject: xserver-xorg: non-free OpenGL issue over 2 years old - any progress?
Date: Wed, 1 Feb 2006 06:25:19 +0200
I'm wondering whether there's been any resolution about how to handle
the OpenGL licensing issue? This RC bug, due to the non-DFSG status of
OpenGL, dates back from September 2003 already and it appears to be
the only thing preventing the transition of X.org 6.9 into Testing.

--
Martin-Éric Racine
http://q-funk.iki.fi

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to David Nusinow <david_nusinow@verizon.net>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #64 received at 211765@bugs.debian.org (full text, mbox):

From: David Nusinow <david_nusinow@verizon.net>
To: Martin-Éric Racine <q-funk@iki.fi>, 211765@bugs.debian.org
Subject: Re: Bug#211765: xserver-xorg: non-free OpenGL issue over 2 years old - any progress?
Date: Tue, 31 Jan 2006 23:37:36 -0500
On Wed, Feb 01, 2006 at 06:25:19AM +0200, Martin-Éric Racine wrote:
> I'm wondering whether there's been any resolution about how to handle
> the OpenGL licensing issue? This RC bug, due to the non-DFSG status of
> OpenGL, dates back from September 2003 already and it appears to be
> the only thing preventing the transition of X.org 6.9 into Testing.

None that I'm aware of but I haven't followed up on it myself. I'll see
what I can find. fwiw, it'll be *very* unfortunate to not ship a GLX with
etch.

 - David Nusinow




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@twcny.rr.com>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #69 received at 211765@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@twcny.rr.com>
To: 211765@bugs.debian.org
Subject: Where have these files gone?
Date: Sat, 6 May 2006 22:32:25 -0400
With the modular split of Xorg 7, these files have probably scattered to 
different packages.

Can someone suggest a good strategy for figuring out which packages currently 
contain the affected files?  I don't want to download every single package 
source one at a time and grep through it, but I'll do it if that's the only 
way.  I also suspect that most of the files have gone to a small number of 
packages, and that a fair number of them may have disappeared (the 
Imakefiles).

-- 
Nathanael Nerode  <neroden@twcny.rr.com>

Theocracy, fascism, or absolute monarchy -- I don't care which it is, I don't 
like it.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xserver-xorg. Full text and rfc822 format available.

Acknowledgement sent to Daniel Stone <daniels@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #74 received at 211765@bugs.debian.org (full text, mbox):

From: Daniel Stone <daniels@debian.org>
To: Nathanael Nerode <neroden@twcny.rr.com>, 211765@bugs.debian.org
Subject: Re: Bug#211765: Where have these files gone?
Date: Sun, 7 May 2006 13:57:26 +0300
[Message part 1 (text/plain, inline)]
On Sat, May 06, 2006 at 10:32:25PM -0400, Nathanael Nerode wrote:
> With the modular split of Xorg 7, these files have probably scattered to 
> different packages.
> 
> Can someone suggest a good strategy for figuring out which packages currently 
> contain the affected files?  I don't want to download every single package 
> source one at a time and grep through it, but I'll do it if that's the only 
> way.  I also suspect that most of the files have gone to a small number of 
> packages, and that a fair number of them may have disappeared (the 
> Imakefiles).

The FreeB stuff is all in mesa, and x11proto-gl.
[signature.asc (application/pgp-signature, inline)]

Bug 211765 cloned as bugs 368559, 368560. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug 211765 cloned as bug 368564. Request was from Nathanael Nerode <neroden@twcny.rr.com> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: etch-ignore Request was from Andreas Barth <aba@not.so.argh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `xserver-xorg' to `xorg-server'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 11 May 2007 00:51:02 GMT) Full text and rfc822 format available.

Merged 211765 368564. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 11 May 2007 00:51:03 GMT) Full text and rfc822 format available.

Tags added: help Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 14 Jul 2007 20:48:01 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xorg-server. Full text and rfc822 format available.

Acknowledgement sent to Marcos Marado <marado@isp.novis.pt>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #91 received at 211765@bugs.debian.org (full text, mbox):

From: Marcos Marado <marado@isp.novis.pt>
To: 211765@bugs.debian.org
Subject: should this bug be closed?
Date: Tue, 29 Apr 2008 11:57:07 +0100
Hi there,

Since this bug is for xfree86, shouldn't it be closed, and new bugs opened for 
mesa and x11proto-gl, if the issue still exists there?

Best regards,
-- 
Marcos Marado




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xorg-server. Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #96 received at 211765@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Marcos Marado <marado@isp.novis.pt>, 211765@bugs.debian.org
Subject: Re: Bug#211765: should this bug be closed?
Date: Tue, 29 Apr 2008 13:25:48 +0200
On Tue, Apr 29, 2008 at 11:57:07 +0100, Marcos Marado wrote:

> Hi there,
> 
> Since this bug is for xfree86

It isn't.

Cheers,
Julien




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xorg-server. Full text and rfc822 format available.

Acknowledgement sent to Timo Jyrinki <timo.jyrinki@iki.fi>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

Full text and rfc822 format available.


Message #101 received at 211765@bugs.debian.org (full text, mbox):

From: Timo Jyrinki <timo.jyrinki@iki.fi>
To: 211765@bugs.debian.org
Date: Tue, 6 May 2008 12:07:20 +0300 (EEST)
Hi,

I asked around on the xorg mailing list, interested in this now that 
gNewSense removed GLX in their latest version. Got some updated 
information:

http://lists.freedesktop.org/archives/xorg/2008-May/035111.html

Which was probably all already known, but it's good to have something 
discussed in the upstream, too. So the problem has been bigger in the 
past (CID license is not used anymore), and currently the GLX is the 
problematic part, and not DFSG-free.

-Timo




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xorg-server. Full text and rfc822 format available.

Message #104 received at 211765@bugs.debian.org (full text, mbox):

From: Robert Millan <rmh@aybabtu.com>
To: 211765@bugs.debian.org
Subject: affected files
Date: Mon, 11 Aug 2008 23:05:18 +0200
retitle 211765 xorg-server: material under GLX Public License is not DFSG-free
thanks

For the record, the only files that appear to be licensed under the GLX Public
License are the following two:

  GL/glx/glxext.c:** The contents of this file are subject to the GLX Public License Version 1.0
  hw/dmx/glxProxy/glxext.c:** The contents of this file are subject to the GLX Public License Version 1.0

The SGI Free Software License is referred in debian/copyright, but doesn't
appear to be used by any of the files in this package (please correct me if
I'm wrong).

-- 
Robert Millan

  The DRM opt-in fallacy: "Your data belongs to us. We will decide when (and
  how) you may access your data; but nobody's threatening your freedom: we
  still allow you to remove your data and not access it at all."




Changed Bug title to `xorg-server: material under GLX Public License is not DFSG-free' from `xfree86: material under GLX Public License and SGI Free Software License B is not DFSG-free'. Request was from Robert Millan <rmh@aybabtu.com> to controlbugs.debian.org. (Mon, 11 Aug 2008 21:09:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xorg-server. Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. Full text and rfc822 format available.

Message #111 received at 211765@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Robert Millan <rmh@aybabtu.com>, 211765@bugs.debian.org
Subject: Re: Bug#211765: affected files
Date: Mon, 11 Aug 2008 23:26:57 +0200
On Mon, Aug 11, 2008 at 23:05:18 +0200, Robert Millan wrote:

> The SGI Free Software License is referred in debian/copyright, but doesn't
> appear to be used by any of the files in this package (please correct me if
> I'm wrong).
> 
The code covered by the FreeB is probably mostly, if not all, in mesa.

Cheers,
Julien




Tags added: lenny-ignore Request was from Marc 'HE' Brockschmidt <he@debian.org> to control@bugs.debian.org. (Mon, 08 Sep 2008 10:00:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xorg-server. (Fri, 19 Sep 2008 15:09:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to haduong@centre-cired.fr:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 19 Sep 2008 15:09:07 GMT) Full text and rfc822 format available.

Message #118 received at 211765@bugs.debian.org (full text, mbox):

From: Minh Ha Duong <haduong@centre-cired.fr>
To: 211765@bugs.debian.org
Subject: SGI relicenses OpenGL feature at Linux.com
Date: Fri, 19 Sep 2008 17:05:14 +0200
Does this closes it ?
http://www.linux.com/feature/148339
-- 
Minh HA DUONG, Chargé de Recherche, CNRS
CIRED, Centre International de Recherches sur l'Environnement et le 
Développement
http://minh.haduong.com




Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xorg-server. (Fri, 19 Sep 2008 16:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrius Štikonas <stikonas@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Fri, 19 Sep 2008 16:06:03 GMT) Full text and rfc822 format available.

Message #123 received at 211765@bugs.debian.org (full text, mbox):

From: Andrius Štikonas <stikonas@gmail.com>
To: 211765@bugs.debian.org
Subject: SGI relicenses OpenGL feature at Linux.com
Date: Fri, 19 Sep 2008 19:05:19 +0300
[Message part 1 (text/plain, inline)]
Yes. All old code now can be used under new license. So it is now free 
software.
http://oss.sgi.com/projects/FreeB/
-- 
Andrius Štikonas
[Message part 2 (text/html, inline)]

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sat, 20 Sep 2008 02:15:05 GMT) Full text and rfc822 format available.

Notification sent to Henning Makholm <henning@makholm.net>:
Bug acknowledged by developer. (Sat, 20 Sep 2008 02:15:05 GMT) Full text and rfc822 format available.

Message #128 received at 211765-done@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 211765-done@bugs.debian.org, 368559-done@bugs.debian.org, 368560-done@bugs.debian.org
Subject: SGI Free B licence updated
Date: Sat, 20 Sep 2008 01:14:04 +0100
[Message part 1 (text/plain, inline)]
SGI has issued version 2.0 of the "Free B" licence, which is DFSG-free.
All works previously distributed by SGI under older versions of the
licence are also offered under this new version. Source:
<http://www.sgi.com/company_info/newsroom/press_releases/2008/september/opengl.html>

Ben.

[signature.asc (application/pgp-signature, inline)]

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Sat, 20 Sep 2008 02:15:06 GMT) Full text and rfc822 format available.

Notification sent to Henning Makholm <henning@makholm.net>:
Bug acknowledged by developer. (Sat, 20 Sep 2008 02:15:06 GMT) Full text and rfc822 format available.

Bug reopened, originator not changed. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sat, 20 Sep 2008 13:15:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xorg-server. (Mon, 22 Sep 2008 16:00:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brett Smith <brett@fsf.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Mon, 22 Sep 2008 16:00:03 GMT) Full text and rfc822 format available.

Message #140 received at 211765@bugs.debian.org (full text, mbox):

From: Brett Smith <brett@fsf.org>
To: 211765@bugs.debian.org
Subject: Follow-up for SGI licensing update
Date: Mon, 22 Sep 2008 11:56:50 -0400
Hello everyone,

As some people here have noticed, SGI's update of the SGI Free License B
is a really great contribution to free software, and it does a lot to
help resolve this bug.  Unfortunately, it's not a complete solution;
there are still a few legal loose ends that need to be tied up.  I've
written up more about the current state of everything at
<http://www.fsf.org/blogs/licensing/2008-09-sgi-announcement>.  I'll be
working with the relevant people to get the rest of the licensing
cleared up.  I'll let you know when that happens, so you'll be able to
close this bug for good.

If you have any questions about this, please don't hesitate to contact
me.

Best regards,

-- 
Brett Smith
Licensing Compliance Engineer, Free Software Foundation






Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xorg-server. (Tue, 13 Jan 2009 21:42:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brett Smith <brett@fsf.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Tue, 13 Jan 2009 21:42:05 GMT) Full text and rfc822 format available.

Message #145 received at 211765@bugs.debian.org (full text, mbox):

From: Brett Smith <brett@fsf.org>
To: 211765@bugs.debian.org
Subject: Final SGI licensing update
Date: Tue, 13 Jan 2009 16:40:54 -0500
Hello again everyone,

I just got word from the X.Org team that all the developers who worked
on the files that were under the GLX Public License have given their
permission for their contributions to be used under the new permissive
terms.  I believe that all the code in X.Org that was originally under
an SGI license is now free software.  Once the latest stuff gets
incorporated into Debian, I think this bug can be closed.

If anyone has any questions about this, please feel free to ask me.

Best regards,

-- 
Brett Smith
Licensing Compliance Engineer, Free Software Foundation






Information forwarded to debian-bugs-dist@lists.debian.org, Debian X Strike Force <debian-x@lists.debian.org>:
Bug#211765; Package xorg-server. (Wed, 14 Jan 2009 06:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian X Strike Force <debian-x@lists.debian.org>. (Wed, 14 Jan 2009 06:45:02 GMT) Full text and rfc822 format available.

Message #150 received at 211765@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Brett Smith <brett@fsf.org>, 211765@bugs.debian.org
Subject: Re: Bug#211765: Final SGI licensing update
Date: Wed, 14 Jan 2009 07:44:09 +0100
On Tue, Jan 13, 2009 at 16:40:54 -0500, Brett Smith wrote:

> Hello again everyone,
> 
> I just got word from the X.Org team that all the developers who worked
> on the files that were under the GLX Public License have given their
> permission for their contributions to be used under the new permissive
> terms.  I believe that all the code in X.Org that was originally under
> an SGI license is now free software.  Once the latest stuff gets
> incorporated into Debian, I think this bug can be closed.
> 
That's great news!  Thanks a lot for your work on this (and to everyone
else involved).

Cheers,
Julien




Tags added: fixed-upstream Request was from Robert Millan <rmh@aybabtu.com> to control@bugs.debian.org. (Wed, 14 Jan 2009 21:11:08 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Fri, 16 Jan 2009 03:30:02 GMT) Full text and rfc822 format available.

Reply sent to bdale@gag.com (Bdale Garbee):
You have taken responsibility. (Tue, 20 Jan 2009 07:39:02 GMT) Full text and rfc822 format available.

Notification sent to Henning Makholm <henning@makholm.net>:
Bug acknowledged by developer. (Tue, 20 Jan 2009 07:39:03 GMT) Full text and rfc822 format available.

Message #159 received at 211765-done@bugs.debian.org (full text, mbox):

From: bdale@gag.com (Bdale Garbee)
To: 211765-done@bugs.debian.org
Subject: fixed in upstream 1.4
Date: Mon, 19 Jan 2009 23:19:51 -0800 (PST)
Version: 2:1.4

Adam Jackson confirms the news that all parties responsible for copyrightable
commits to the GLX code have agreed to the change, and Keith Packard confirms
that the license file in question changed prior to the upstream release of
version 1.4.

Since 1.4.2 is already in Lenny, no new upload is required.  Closing the bug.

Bdale




Reply sent to bdale@gag.com (Bdale Garbee):
You have taken responsibility. (Tue, 20 Jan 2009 07:39:03 GMT) Full text and rfc822 format available.

Notification sent to Henning Makholm <henning@makholm.net>:
Bug acknowledged by developer. (Tue, 20 Jan 2009 07:39:03 GMT) Full text and rfc822 format available.

Bug marked as found in version 4.1.0-16woody1. Request was from Tom Parker <palfrey@tevp.net> to control@bugs.debian.org. (Wed, 21 Jan 2009 17:12:02 GMT) Full text and rfc822 format available.

Bug no longer marked as found in version 4.1.0-16woody1. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 21 Jan 2009 17:27:08 GMT) Full text and rfc822 format available.

Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Thu, 22 Jan 2009 00:12:15 GMT) Full text and rfc822 format available.

Notification sent to Henning Makholm <henning@makholm.net>:
Bug acknowledged by developer. (Thu, 22 Jan 2009 00:12:15 GMT) Full text and rfc822 format available.

Message #173 received at 211765-close@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: 211765-close@bugs.debian.org
Subject: Bug#211765: fixed in xorg-server 2:1.5.99.901-1
Date: Wed, 21 Jan 2009 23:47:15 +0000
Source: xorg-server
Source-Version: 2:1.5.99.901-1

We believe that the bug you reported is fixed in the latest version of
xorg-server, which is due to be installed in the Debian FTP archive:

xdmx-tools_1.5.99.901-1_amd64.deb
  to pool/main/x/xorg-server/xdmx-tools_1.5.99.901-1_amd64.deb
xdmx_1.5.99.901-1_amd64.deb
  to pool/main/x/xorg-server/xdmx_1.5.99.901-1_amd64.deb
xnest_1.5.99.901-1_amd64.deb
  to pool/main/x/xorg-server/xnest_1.5.99.901-1_amd64.deb
xorg-server_1.5.99.901-1.diff.gz
  to pool/main/x/xorg-server/xorg-server_1.5.99.901-1.diff.gz
xorg-server_1.5.99.901-1.dsc
  to pool/main/x/xorg-server/xorg-server_1.5.99.901-1.dsc
xorg-server_1.5.99.901.orig.tar.gz
  to pool/main/x/xorg-server/xorg-server_1.5.99.901.orig.tar.gz
xserver-common_1.5.99.901-1_all.deb
  to pool/main/x/xorg-server/xserver-common_1.5.99.901-1_all.deb
xserver-xephyr_1.5.99.901-1_amd64.deb
  to pool/main/x/xorg-server/xserver-xephyr_1.5.99.901-1_amd64.deb
xserver-xfbdev_1.5.99.901-1_amd64.deb
  to pool/main/x/xorg-server/xserver-xfbdev_1.5.99.901-1_amd64.deb
xserver-xorg-core-dbg_1.5.99.901-1_amd64.deb
  to pool/main/x/xorg-server/xserver-xorg-core-dbg_1.5.99.901-1_amd64.deb
xserver-xorg-core_1.5.99.901-1_amd64.deb
  to pool/main/x/xorg-server/xserver-xorg-core_1.5.99.901-1_amd64.deb
xserver-xorg-dev_1.5.99.901-1_amd64.deb
  to pool/main/x/xorg-server/xserver-xorg-dev_1.5.99.901-1_amd64.deb
xvfb_1.5.99.901-1_amd64.deb
  to pool/main/x/xorg-server/xvfb_1.5.99.901-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 211765@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Julien Cristau <jcristau@debian.org> (supplier of updated xorg-server package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 21 Jan 2009 20:59:34 +0100
Source: xorg-server
Binary: xserver-xorg-core xserver-xorg-dev xdmx xdmx-tools xnest xvfb xserver-xephyr xserver-xfbdev xserver-xorg-core-dbg xserver-common
Architecture: source all amd64
Version: 2:1.5.99.901-1
Distribution: experimental
Urgency: low
Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
Changed-By: Julien Cristau <jcristau@debian.org>
Description: 
 xdmx       - distributed multihead X server
 xdmx-tools - Distributed Multihead X tools
 xnest      - Nested X server
 xserver-common - common files used by various X servers
 xserver-xephyr - nested X server
 xserver-xfbdev - Linux framebuffer device tiny X server
 xserver-xorg-core - Xorg X server - core server
 xserver-xorg-core-dbg - Xorg - the X.Org X server (debugging symbols)
 xserver-xorg-dev - Xorg X server - development files
 xvfb       - Virtual Framebuffer 'fake' X server
Closes: 211765 443480 483942 505746 509699
Changes: 
 xorg-server (2:1.5.99.901-1) experimental; urgency=low
 .
   * New upstream release candidate.
     + adds autodetection of sbus devices (closes: #483942).
       Thanks, Bernhard R. Link!
     + RandR version 1.3 adds panning (closes: #509699).
     + fixes a crash with XAA and fb24_32ReformatTile (closes: #443480).
     + correctly sets RAW mode on the console when xorg.conf is absent
       (closes: #505746).
 .
   [ Timo Aaltonen ]
   * debian/control:
     - Add x11proto-dri2-dev to build-depends.
     - Bump the x11proto-randr-dev build-dep version to 1.2.99.3.
     - Bump the libpixman-1-dev build-dep version to 0.13.2.
     - Bump the xtrans-dev build-dep version to 1.2.2.
     - Bump the x11proto-xext-dev build-dep version to 7.0.3.
     - Bump the x11proto-input-dev build-dep version to 1.5.
     - Bump the libgl1-mesa-dev and mesa-common-dev build-dep to
       7.2+git20081209.a0d5c3cf.
     - Bump the x11proto-core build-dep to 7.0.13.
     - Add a build-dep on libxinerama-dev.
     - Conflict xserver-xorg-video-4, xserver-xorg-input-2.1.
   * debian/rules:
     - Enable dri2 again.
   * debian/patches:
     02_Disable-DRI-in-Xephyr.patch
     03_glx-init-infinite-loop.diff
     - Dropped, implemented upstream.
     13_debian_add_xkbpath_env_variable.diff
     - Disabled for now, needs to be reimplemented or dropped.
   * debian/{input,video}abiver: Bump the input (4) and videoabiver (5).
   * debian/serverminver: Bump to 2:1.5.99.901.
 .
   [ Julien Cristau ]
   * Ditch the GLX Public License and the CID Font Code Public License from
     debian/copyright.  The CID code has been removed a while ago, and all code
     under the GLXPL has been relicensed to the SGI Free Software License B 2.0.
     This finally closes: #211765.
 .
   [ Yves-Alexis Perez ]
   * debian/control: update deps for xserver-xorg-dev:
     - libpixman-1-dev (>= 0.13.2-1)
     - x11proto-core-dev (>= 7.0.14)
     - x11proto-input-dev (>= 1.5.0)
     - x11proto-xext-dev (>= 7.0.4)
     - x11proto-randr-dev (>= 1.2.99.3)
     - add x11proto-dri2-dev
Checksums-Sha1: 
 5d39a99fd7d8d834b88e3492874bcd2ce5ea625e 3069 xorg-server_1.5.99.901-1.dsc
 9caace04b83dd8f80aff49e8348275cf5df6c417 6270547 xorg-server_1.5.99.901.orig.tar.gz
 4ea4fa8354044d29766395bc58ae1eca082eb158 74326 xorg-server_1.5.99.901-1.diff.gz
 c3c9fa3c7792f0b41962f623796a89020e85396a 48580 xserver-common_1.5.99.901-1_all.deb
 8e3231a5c1c609e6186233710e2c2d1ca0ece47e 2286170 xserver-xorg-core_1.5.99.901-1_amd64.deb
 e79642769852e65bdaa6f5ade4d40fd9f182d5e7 967080 xserver-xorg-dev_1.5.99.901-1_amd64.deb
 fd3265f0515542d630eddb0ad287aa790c0dc984 1510602 xdmx_1.5.99.901-1_amd64.deb
 c0841effb8ef22dfa508c77351375f6fb7ed17a1 790104 xdmx-tools_1.5.99.901-1_amd64.deb
 c5d25d4c78dc69d5a0ac493370e8ff2dad48f08e 1419324 xnest_1.5.99.901-1_amd64.deb
 bb7d2ad46b57e7b48855920662675ca8cccdbf27 1530282 xvfb_1.5.99.901-1_amd64.deb
 47fca34743bb7d035630d09d0e8f24352992a020 1617524 xserver-xephyr_1.5.99.901-1_amd64.deb
 e08464ee0ec82d2dcc6515f08c9fcaaea204bbbe 1561084 xserver-xfbdev_1.5.99.901-1_amd64.deb
 9e20c6f52222bb3cca7f693fd902fd497ea541e4 6312890 xserver-xorg-core-dbg_1.5.99.901-1_amd64.deb
Checksums-Sha256: 
 31607786552437b25d6495b1d1aabb5ccb3279c1b184b244acc36490a90a29d2 3069 xorg-server_1.5.99.901-1.dsc
 379bee1e3f9827c9c4da9a32457e866890e63369644c42a6b4f3a74730d928b6 6270547 xorg-server_1.5.99.901.orig.tar.gz
 d2c3aa3d13ba639fcb7d3ef23367b19d4640964847db537dab506e6749163b18 74326 xorg-server_1.5.99.901-1.diff.gz
 d95425e57a13af16ca549c71814b96f61a2d252ee32a05a64cc6f1358ee4ec8c 48580 xserver-common_1.5.99.901-1_all.deb
 20454df649c4e80e5190ec4a3f0724540bdb013a0d480c9ae94a04b41ed0d205 2286170 xserver-xorg-core_1.5.99.901-1_amd64.deb
 f736dfcf95eb5cdab4d7ad26cc9329f762cad67b38ac7edcbd2214184cc14378 967080 xserver-xorg-dev_1.5.99.901-1_amd64.deb
 88bf71698e844d1584296456651740499bb2adea458f09facaeff5375712f464 1510602 xdmx_1.5.99.901-1_amd64.deb
 5ebe8a6270c71555d327da112c1ca48158ca59137bf06da86eefb4ee48bc39da 790104 xdmx-tools_1.5.99.901-1_amd64.deb
 89b4e9f15abb0288959cf1b20d256aa2cec702c099ec0c96d7c892a0f9ac0c0b 1419324 xnest_1.5.99.901-1_amd64.deb
 cfaa58c02942a3f0090cd934e3eb37de1e1800e68891c7d22dfc969985fddd52 1530282 xvfb_1.5.99.901-1_amd64.deb
 48b17c99d321967c9fb21aec129502a36c61a48563c91deeea0833e8bcce0eab 1617524 xserver-xephyr_1.5.99.901-1_amd64.deb
 cd2beeb00151d26e05654afc5c4e46ab5b1d3b3b30af4ef8187657aad59abfad 1561084 xserver-xfbdev_1.5.99.901-1_amd64.deb
 e1c76622594f67e05193e3662dbec3d10b10c8a6e04e9a4904218b5438d75bc8 6312890 xserver-xorg-core-dbg_1.5.99.901-1_amd64.deb
Files: 
 df105457bcfffee471767f26d707ad09 3069 x11 optional xorg-server_1.5.99.901-1.dsc
 fdff73b983315b8f0ddbec1cdbcd0800 6270547 x11 optional xorg-server_1.5.99.901.orig.tar.gz
 777889da61084ff1dcefda1569adeb00 74326 x11 optional xorg-server_1.5.99.901-1.diff.gz
 bf6bbbe24ae367de43d682b6e6c5d2d8 48580 x11 optional xserver-common_1.5.99.901-1_all.deb
 46a51ce155fe6ecc1efd0872131c3bc9 2286170 x11 optional xserver-xorg-core_1.5.99.901-1_amd64.deb
 7faa526695ae87fd256268b5996fc860 967080 x11 optional xserver-xorg-dev_1.5.99.901-1_amd64.deb
 6b27b9973229f2451cf055a01678bfe6 1510602 x11 optional xdmx_1.5.99.901-1_amd64.deb
 f23b73c4eb189b36f7dc67845827b9cc 790104 x11 optional xdmx-tools_1.5.99.901-1_amd64.deb
 ba6f1b810b278003426e5050b621dc8f 1419324 x11 optional xnest_1.5.99.901-1_amd64.deb
 3dfc8b384d8208fc7aa60e07df36d7df 1530282 x11 optional xvfb_1.5.99.901-1_amd64.deb
 d54b7a707d8ed17a8db779e7bb24dbd6 1617524 x11 optional xserver-xephyr_1.5.99.901-1_amd64.deb
 73a3984b49e41723ef1c7e18ca6113e7 1561084 x11 optional xserver-xfbdev_1.5.99.901-1_amd64.deb
 cdc9ff1026e23144bf3404de8cdfa79d 6312890 x11 extra xserver-xorg-core-dbg_1.5.99.901-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkl3sEYACgkQmEvTgKxfcAzWMQCgl8CLARYIN0RSQZYex9B437Ip
De8AoJ7P0w8uBJqvon1njRujdtp6AjeR
=aLtd
-----END PGP SIGNATURE-----





Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Thu, 22 Jan 2009 00:12:15 GMT) Full text and rfc822 format available.

Notification sent to Henning Makholm <henning@makholm.net>:
Bug acknowledged by developer. (Thu, 22 Jan 2009 00:12:15 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 19 Feb 2009 07:38:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:24:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.